/* Undo masonry layout used on main blog archive 
.search #left-area,
.archive #left-area {
    -moz-column-count: 1;
         column-count: 1;
    -moz-column-gap: 0px;
         column-gap: 0px;
}
*/

/* Business Directory */
#wpbdp-page-main_page		{ padding-top:15px; }

#wpbdp-main-box		 		{ background-color: #11759B; border-radius: 5px; margin-bottom: 10px; }

#wpbdp-page-category #wpbdp-main-box 	{ margin-top: -35px; }
.entry-content	{ margin-top: -35px; }

#wpbdp-main-box	a			{ color: #fff; }
#wpbdp-main-box	a:hover		{ color: #99B4BF; }

#wpbdp-main-box input 		{ background-color: #fff; border: 1px; border-radius: 5px; padding: 4px; }

.wpbdp-bar		 			{ background-color: #11759B; border-radius: 5px; padding: 10px 10px; }

.wpbdp-categories .cat-item {  width: 33%; font-size: 120%; margin: 0 0 0px; } /* margin: 0 0 20px; */
.wpbdp-categories .cat-item:nth-child(2n+1) { clear: none; }



/* http://cssgradientbutton.com/ */

#wpbdp-main-box input[type=button], #wpbdp-main-box input[type=submit], 
.wpbdp-bar input[type=button], .wpbdp-bar input[type=submit], 
#wpbdp-search-form input[type=button], #wpbdp-search-form input[type=submit], #wpbdp-search-form input[type=reset], 
#wpbdp-listing-single input[type=button], .wpbdp-listing-contact-form input[type=submit]
	{
	border:1px solid #d7dada; -webkit-border-radius: 3px; -moz-border-radius: 3px;border-radius: 5px; padding: 4px; text-decoration:none; display:inline-block;
	background-color: #f4f5f5; background-image: -webkit-gradient(linear, left top, left bottom, from(#f4f5f5), to(#dfdddd));
	background-image: -webkit-linear-gradient(top, #f4f5f5, #dfdddd);
	background-image: -moz-linear-gradient(top, #f4f5f5, #dfdddd);
	background-image: -ms-linear-gradient(top, #f4f5f5, #dfdddd);
	background-image: -o-linear-gradient(top, #f4f5f5, #dfdddd);
	background-image: linear-gradient(to bottom, #f4f5f5, #dfdddd);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#f4f5f5, endColorstr=#dfdddd);
}

#wpbdp-main-box input[type=button]:hover, #wpbdp-main-box input[type=submit]:hover, 
.wpbdp-bar input[type=button]:hover, .wpbdp-bar input[type=submit]:hover, 
#wpbdp-search-form input[type=button]:hover, #wpbdp-search-form input[type=submit]:hover, #wpbdp-search-form input[type=reset]:hover, 
#wpbdp-listing-single input[type=button]:hover, .wpbdp-listing-contact-form input[type=submit]:hover 
	{
	border:1px solid #bfc4c4;
	background-color: #d9dddd; background-image: -webkit-gradient(linear, left top, left bottom, from(#d9dddd), to(#c6c3c3));
	background-image: -webkit-linear-gradient(top, #d9dddd, #c6c3c3);
	background-image: -moz-linear-gradient(top, #d9dddd, #c6c3c3);
	background-image: -ms-linear-gradient(top, #d9dddd, #c6c3c3);
	background-image: -o-linear-gradient(top, #d9dddd, #c6c3c3);
	background-image: linear-gradient(to bottom, #d9dddd, #c6c3c3);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#d9dddd, endColorstr=#c6c3c3);
}

.wpbdp-listing-excerpt .listing-actions { padding-bottom: 10px; }

.wpbdp-listing-excerpt { padding: 20px 10px; border-bottom: none !important; }

.wpbdp-listing-excerpt.odd	{ background-color: #99B4BF !important; }

.wpbdp-listing a:not(.wpbdp-button) { border-bottom: none !important; }

.wpbdp-view-content-wrapper h1 { background:none; }

.wpbdp-listing .listing-title h2 { font-size: 30px !important; }

.wpbdp-listing-contact-form { padding-left: 0px !important; }
.wpbdp-listing-contact-form h3 { margin-left: 0px!important; }


/* Individual Listing */
.wpbdp-field-business_name { display:none ; }
.wpbdp-field-long_business_description { padding-bottom: 10px; border-bottom: solid 1px #eee; }
.wpbdp-listing-single .listing-title { background: #11759B; border: solid 1px #11759B; border-radius: 5px; padding: 8px 8px 0 8px; margin-bottom: 7px; }
.wpbdp-listing-single h2 { color: #fff; }

/* Home Page Listing */
#wpbdpHOMEPAGE .wpbdp-listing-excerpt.sticky { background: #fff !important; border-bottom:solid 1px #eee !important; }
#wpbdpHOMEPAGE .wpbdp-listing-excerpt.odd { background: #fff !important; border-bottom:solid 1px #eee !important; }
#wpbdpHOMEPAGE .wpbdp-listing-excerpt .listing-thumbnail { display:none ; }
#wpbdpHOMEPAGE .wpbdp-field-telephone { display:none ; }
#wpbdpHOMEPAGE .wpbdp-field-website { display:none ; }
#wpbdpHOMEPAGE .wpbdp-field-zip_code { display:none ; }
#wpbdpHOMEPAGE .wpbdp-field-address { display:none ; }
#wpbdpHOMEPAGE .wpbdp-listing-excerpt .listing-actions { text-align: right; }
}
